
(cl:in-package :asdf)

(defsystem "fetch_driver_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :actionlib_msgs-msg
               :geometry_msgs-msg
               :power_msgs-msg
               :std_msgs-msg
)
  :components ((:file "_package")
    (:file "BoardState" :depends-on ("_package_BoardState"))
    (:file "_package_BoardState" :depends-on ("_package"))
    (:file "ChargerState" :depends-on ("_package_ChargerState"))
    (:file "_package_ChargerState" :depends-on ("_package"))
    (:file "DisableChargingAction" :depends-on ("_package_DisableChargingAction"))
    (:file "_package_DisableChargingAction" :depends-on ("_package"))
    (:file "DisableChargingActionFeedback" :depends-on ("_package_DisableChargingActionFeedback"))
    (:file "_package_DisableChargingActionFeedback" :depends-on ("_package"))
    (:file "DisableChargingActionGoal" :depends-on ("_package_DisableChargingActionGoal"))
    (:file "_package_DisableChargingActionGoal" :depends-on ("_package"))
    (:file "DisableChargingActionResult" :depends-on ("_package_DisableChargingActionResult"))
    (:file "_package_DisableChargingActionResult" :depends-on ("_package"))
    (:file "DisableChargingFeedback" :depends-on ("_package_DisableChargingFeedback"))
    (:file "_package_DisableChargingFeedback" :depends-on ("_package"))
    (:file "DisableChargingGoal" :depends-on ("_package_DisableChargingGoal"))
    (:file "_package_DisableChargingGoal" :depends-on ("_package"))
    (:file "DisableChargingResult" :depends-on ("_package_DisableChargingResult"))
    (:file "_package_DisableChargingResult" :depends-on ("_package"))
    (:file "GripperState" :depends-on ("_package_GripperState"))
    (:file "_package_GripperState" :depends-on ("_package"))
    (:file "Gyro" :depends-on ("_package_Gyro"))
    (:file "_package_Gyro" :depends-on ("_package"))
    (:file "JointState" :depends-on ("_package_JointState"))
    (:file "_package_JointState" :depends-on ("_package"))
    (:file "MotorState" :depends-on ("_package_MotorState"))
    (:file "_package_MotorState" :depends-on ("_package"))
    (:file "RobotState" :depends-on ("_package_RobotState"))
    (:file "_package_RobotState" :depends-on ("_package"))
    (:file "SafetyLaserState" :depends-on ("_package_SafetyLaserState"))
    (:file "_package_SafetyLaserState" :depends-on ("_package"))
  ))